Skip to main content
POST
/
api
/
v3
/
brokerage
/
intx
/
multi_asset_collateral
Opt In or Out of Multi Asset Collateral
curl --request POST \
  --url https://api.coinbase.com/api/v3/brokerage/intx/multi_asset_collateral \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "portfolio_uuid": "<string>",
  "multi_asset_collateral_enabled": true
}
'
{
  "multi_asset_collateral_enabled": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.cloud.coinbase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

A JWT signed using your CDP API Key Secret, encoded in base64. Refer to the Creating API Keys section of our Coinbase App Authentication docs for information on how to generate your Bearer Token.

Body

application/json
portfolio_uuid
string

The portfolio UUID.

multi_asset_collateral_enabled
boolean

Enable or disable Multi Asset Collateral.

Response

A successful response.

multi_asset_collateral_enabled
boolean